.service-banner {
  position: relative;
  height: 60vh;
  min-height: 420px;
  max-height: 560px;
  overflow: hidden;

  display: flex;
  align-items: center;
  justify-content: center;

  border-bottom-left-radius: 70px;
  border-bottom-right-radius: 70px;
}

.banner-video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner-overlay {
  position: absolute;
  inset: 0;
  background: rgb(0, 87, 184);
}

.banner-content {
  position: relative;
  z-index: 2;
  max-width: 850px;
  /* margin: auto; */
  /* text-align: center; */
  color: #fff;
}

.banner-tag {
  display: inline-block;
  padding: 10px 24px;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(12px);
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.banner-content h1 {
  color: var(--white);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 47px;
  font-weight: 800;
  line-height: 75px;
}

.banner-content p {
  max-width: 700px;
  margin: 27px 0;
  /* margin: 0 auto; */
  font-size: 18px;
  line-height: 1.5;
  color: rgba(255, 255, 255, 0.9) !important;
}

.white-btn {
  background: white;
  border: 1px solid rgb(0, 87, 184);
  color: rgb(0, 87, 184);
}

/*section-2*/

.api-approach-section {
  background: #fff;
  overflow: hidden;
}



.base-container .row {
  width: 100%;
  align-items: center;
}

.api-content {
  margin-left: 60px;
}

.api-tag {
  display: inline-block;
  padding: 8px 20px;
  background: #eef5ff;
  color: #0057b8;
  border-radius: 30px;
  font-weight: 600;
  margin-bottom: 20px;
}

/* .api-content h2 {
  font-size: 45px;
  line-height: 1.15;
  color: #13294b;
  margin-bottom: 30px;
} */

.api-content h3 {
  color: #0057b8;
}

.title-line {
  width: 70px;
  height: 3px;
  background: #0057b8;
  margin-bottom: 10px;
}

/* .api-content p {
  color: #6d7785;
  line-height: 1.9;
  
} */

.api-content h4 {
  color: #13294b;
}




.api-image-wrapper {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.api-image-wrapper img {
  width: 100%;
  max-width: 650px;
  border-radius: 26px;
  box-shadow: 0 30px 70px rgba(0, 0, 0, 0.12);
  position: relative;
  z-index: 5;
}

.circle-one,
.circle-two {
  position: absolute;
  border: 2px solid rgba(0, 87, 184, 0.18);
  border-radius: 50%;
}

.circle-one {
  width: 482px;
  height: 472px;
}

.circle-two {
  width: 480px;
  height: 512px;
}
.icon-top,
.icon-bottom {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0 15px 45px rgba(0, 0, 0, 0.08);
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0057b8;
  font-size: 34px;
  z-index: 20;
}

.icon-top {
  top: -200px;
}

.icon-bottom {
  bottom: -200px;
}

.api-image-wrapper {
  position: relative;

  width: 520px;

  height: 520px;

  margin: auto;

  display: flex;

  justify-content: center;

  align-items: center;
}

/*--------------------
IMAGE
--------------------*/

.api-image-wrapper img {
  width: 320px;

  position: relative;

  z-index: 5;
}

/*--------------------
BLUE GLOW
--------------------*/

.image-glow {
  position: absolute;

  width: 300px;

  height: 300px;

  background: rgba(0, 87, 184, 0.3);

  filter: blur(70px);

  border-radius: 50%;

  z-index: 1;
}

/*--------------------
ORBITS
--------------------*/

.orbit {
  position: absolute;

  border: 1px solid rgba(0, 87, 184, 0.18);

  border-radius: 50%;
}

.orbit-one {
  width: 380px;

  height: 380px;

  animation: rotateOrbit 20s linear infinite;
}

.orbit-two {
  width: 470px;

  height: 470px;

  animation: rotateOrbitReverse 28s linear infinite;
}

/*--------------------
PLANETS
--------------------*/

.planet {
  width: 64px;

  height: 64px;

  border-radius: 50%;

  background: #fff;

  position: absolute;

  display: flex;

  justify-content: center;

  align-items: center;

  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.12);
}

.planet i {
  color: #0057b8;

  font-size: 28px;
}

/* Orbit 1 */

.planet-top {
  top: -32px;

  left: 50%;

  transform: translateX(-50%);
}

.planet-bottom {
  bottom: -32px;

  left: 50%;

  transform: translateX(-50%);
}

/* Orbit 2 */

.planet-left {
  left: -32px;

  top: 50%;

  transform: translateY(-50%);
}

.planet-right {
  right: -32px;

  top: 50%;

  transform: translateY(-50%);
}

/*--------------------
GLASS CARDS
--------------------*/

.glass-card {
  position: absolute;

  background: rgba(255, 255, 255, 0.12);

  backdrop-filter: blur(20px);

  border: 1px solid rgba(255, 255, 255, 0.35);

  border-radius: 18px;

  padding: 22px;

  color: #0057b8;

  z-index: 10;

  box-shadow: 0 25px 60px rgba(0, 0, 0, 0.15);
}

.card1 {
  left: -30px;
  top: 80px;
}

.card2 {
  right: -20px;
  bottom: 55px;
}

.glass-card h3 {
  color: #0057b8;

  font-size: 34px;

  margin-bottom: 5px;
}

/*--------------------
ROTATION
--------------------*/

@keyframes rotateOrbit {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

@keyframes rotateOrbitReverse {
  from {
    transform: rotate(360deg);
  }

  to {
    transform: rotate(0deg);
  }
}


/*counter*/
.oa-counter-section {
  padding: 100px 0;
  background: #fff;
}

.counter-heading {
  text-align: center;
  margin-bottom: 60px;
}

.counter-heading h2 {
  /* font-size: 46px; */
  margin-bottom: 15px;
  color: #0c1d40;
}

.counter-heading p {
  color: #6f7f95;
  font-size: 18px;
}

.tagline {
  display: inline-block;
  color: #0057b8;
  background: #edf5ff;
  padding: 8px 18px;
  border-radius: 30px;
  margin-bottom: 18px;
  font-weight: 600;
}

.counter-image {
  border-radius: 22px;
  overflow: hidden;
  box-shadow: 0 20px 50px rgba(0, 87, 184, 0.15);
  height: 100%;
}

.counter-image img {
  width: 100%;
  height: 100%;
  min-height: 520px;
  object-fit: cover;
  transition: 0.5s;
}

.counter-image:hover img {
  transform: scale(1.05);
}

/* .counter-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
} */

.counter-card {
  background: #fff;

  border-radius: 18px;

  padding: 40px 30px;

  text-align: center;

  border-bottom: 4px solid #0057b8;

  box-shadow: 0 15px 35px rgb(68 77 87 / 31%);

  transition: 0.35s;
}

.counter-card:hover {
  transform: translateY(-8px);

  box-shadow: 0 25px 50px rgba(0, 87, 184, 0.15);
}

.counter-card h3 {
  font-size: 52px;

  color: #0057b8;

  margin-bottom: 10px;

  font-weight: 700;
}

.counter-card p {
  margin: 0;

  color: #4f5f73;

  font-size: 18px;

  font-weight: 500;
}

/* @media (max-width: 1200px) {
    .base-container .row {
        align-items: left;
    }
} */

@media (max-width: 991px) {
  .service-banner {
    height: 50vh;
    min-height: 360px;
  }

  .banner-content h1 {
    font-size: 40px;
  }

   .counter-grid {
    grid-template-columns: 1fr;
  }

  .counter-image img {
    min-height: 350px;
  }

  .counter-heading h2 {
    font-size: 32px;
  }
}

@media (max-width: 767px) {
  .service-banner {
    height: 420px;
    border-bottom-left-radius: 35px;
    border-bottom-right-radius: 35px;
  }

  .banner-content h1 {
    font-size: 35px;
     line-height: 48px;
  }

  .banner-content p {
    font-size: 16px;
  }
}

/* =========================================
    FONT
=========================================*/

body {
  color: #1d2a3a;
  background: #ffffff;
}

/*=========================================
    SECTION
=========================================*/

.capability-section {
  position: relative;
  height: 400vh;
  background: #fff;
}

/*=========================================
    STICKY
=========================================*/

.capability-sticky {
  position: sticky;
  top: 0;
  height: 100vh;
  display: flex;
  align-items: center;
  background: #fff;
}

.capability-row {
  margin-top: 70px;
}

.capability-container {
  width: 92%;
  max-width: 1600px;
  margin: auto;
}

/*=========================================
    LEFT
=========================================*/

.timeline {
  position: relative;
  padding-left: 70px;
}

/* Grey Line */

.timeline-track {
  position: absolute;

  left: 18px;

  top: 15px;

  width: 2px;

  height: 320px;

  background: #dbe6f3;
}

/* Blue Progress */

.timeline-progress {
  position: absolute;

  left: 18px;

  top: 15px;

  width: 2px;

  height: 80px;

  background: #0057b8;

  transition: 0.6s ease;
}

/*=========================================
    ITEM
=========================================*/

.timeline-item {
  position: relative;

  margin-bottom: 60px;

  cursor: pointer;

  transition: 0.35s;
}

.timeline-item:last-child {
  margin-bottom: 0;
}

.timeline-item::before {
  content: "";

  position: absolute;

  left: -59px;

  top: 10px;

  width: 16px;

  height: 16px;

  border-radius: 50%;

  border: 2px solid #c5d4e8;

  background: #fff;

  transition: 0.35s;
}

/*=========================================
    NUMBER
=========================================*/

.timeline-item .number {
  display: block;

  font-size: 34px;

  font-weight: 700;

  color: #b0b9c7;

  transition: 0.35s;
}

/*=========================================
    TITLE
=========================================*/

.timeline-item .title {
  display: block;

  margin-top: 6px;

  font-size: 13px;

  letter-spacing: 2px;

  text-transform: uppercase;

  color: #7b8795;

  transition: 0.35s;
}

/*=========================================
    ACTIVE
=========================================*/

.timeline-item.active::before {
  background: #0057b8;

  border-color: #0057b8;

  box-shadow: 0 0 0 10px rgba(0, 87, 184, 0.12);
}

.timeline-item.active .number {
  color: #0057b8;

  transform: translateX(8px);
}

.timeline-item.active .title {
  color: #081b36;

  transform: translateX(8px);
}

/*=========================================
    RIGHT
=========================================*/
.content-area {
  transform: translateY(120px);
  transition: transform 0.2s linear;
}

/*=========================================
    LABEL
=========================================*/

.section-tag {
  display: inline-block;

  font-size: 15px;

  color: #0057b8;

  letter-spacing: 3px;

  font-weight: 700;

  text-transform: uppercase;

  margin-bottom: 20px;
}

/*=========================================
    HEADING
=========================================*/

.section-heading {
  font-size: 64px;

  line-height: 1.05;

  font-weight: 800;

  color: #0a2345;

  margin-bottom: 70px;
}

.section-heading span {
  color: #0057b8;
}

/*=========================================
    CONTENT ITEMS
=========================================*/

.content-item {
  position: absolute;
  left: 70px;
  /* top:170px; */
  width: calc(100% - 70px);

  opacity: 0;
  visibility: hidden;

  transform: translateY(60px);

  transition:
    opacity 0.6s ease,
    transform 0.6s ease,
    visibility 0.6s;
}

.content-item.active {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

/*=========================================
    CONTENT TITLE
=========================================*/

.content-item h3 {
  font-size: 58px;

  line-height: 1.08;

  font-weight: 800;

  color: #081b36;

  margin-bottom: 28px;

  letter-spacing: -1px;
}

/*=========================================
    DESCRIPTION
=========================================*/

.content-item p {
  max-width: 760px;

  font-size: 19px;

  line-height: 36px;

  color: #6b7685;

  margin-bottom: 45px;
}

/*=========================================
    FEATURE LIST
=========================================*/

.content-item ul {
  list-style: none;

  padding: 0;

  margin: 0;

  display: grid;

  grid-template-columns: repeat(2, minmax(260px, 1fr));

  gap: 22px 55px;
}

/*=========================================
    LIST ITEM
=========================================*/

.content-item li {
  position: relative;

  padding-left: 34px;

  font-size: 18px;

  font-weight: 600;

  color: #102842;

  opacity: 0;

  transform: translateX(-30px);

  animation: none;
}

/*=========================================
    CHECK ICON
=========================================*/

.content-item li::before {
  content: "";

  position: absolute;

  left: 0;

  top: 9px;

  width: 8px;

  height: 8px;

  border-radius: 50%;

  background: #0057b8;

  transition: 0.35s;
}

.content-item li:hover {
  color: #0057b8;

  padding-left: 42px;
}

.content-item li:hover::before {
  transform: scale(1.8);
}

/*=========================================
    STAGGER ANIMATION
=========================================*/

.content-item.active li {
  animation: fadeItem 0.55s forwards;
}

.content-item.active li:nth-child(1) {
  animation-delay: 0.1s;
}

.content-item.active li:nth-child(2) {
  animation-delay: 0.18s;
}

.content-item.active li:nth-child(3) {
  animation-delay: 0.26s;
}

.content-item.active li:nth-child(4) {
  animation-delay: 0.34s;
}

.content-item.active li:nth-child(5) {
  animation-delay: 0.42s;
}

.content-item.active li:nth-child(6) {
  animation-delay: 0.5s;
}

@keyframes fadeItem {
  from {
    opacity: 0;

    transform: translateX(-30px);
  }

  to {
    opacity: 1;

    transform: translateX(0);
  }
}

/*=========================================
    TITLE ANIMATION
=========================================*/

.content-item.active h3 {
  animation: titleAnimation 0.6s ease;
}

.content-item.active p {
  animation: textAnimation 0.7s ease;
}

@keyframes titleAnimation {
  from {
    opacity: 0;

    transform: translateY(35px);
  }

  to {
    opacity: 1;

    transform: translateY(0);
  }
}

@keyframes textAnimation {
  from {
    opacity: 0;

    transform: translateY(45px);
  }

  to {
    opacity: 1;

    transform: translateY(0);
  }
}

/*=========================================
    TIMELINE HOVER
=========================================*/

.timeline-item:hover .number {
  color: #0057b8;

  transform: translateX(8px);
}

.timeline-item:hover .title {
  color: #081b36;

  transform: translateX(8px);
}

.timeline-item:hover::before {
  border-color: #0057b8;

  transform: scale(1.2);
}

/*=========================================
    SUBTLE BACKGROUND DOTS
=========================================*/

.capability-section::before {
  content: "";

  position: absolute;

  top: 120px;

  right: 120px;

  width: 220px;

  height: 220px;

  background-image: radial-gradient(#0057b8 1px, transparent 1px);

  background-size: 18px 18px;

  opacity: 0.05;
}

.capability-section::after {
  content: "";

  position: absolute;

  left: 80px;

  bottom: 80px;

  width: 180px;

  height: 180px;

  border: 1px solid rgba(0, 87, 184, 0.08);

  border-radius: 50%;
}

.scroll-step {
  height: 100vh;
}

/*====================================================
    DESKTOP IMPROVEMENTS
====================================================*/

@media (min-width: 1400px) {
  .content-area {
    padding-left: 100px;
  }

  .section-heading {
    font-size: 72px;
  }

  .content-item h3 {
    font-size: 35px;
  }

  .content-item p {
    max-width: 820px;
  }
}

/*====================================================
    LARGE LAPTOP
====================================================*/

@media (max-width: 1399px) {
  .section-heading {
    font-size: 58px;
  }

  .content-item h3 {
    font-size: 50px;
  }

  .content-item p {
    font-size: 18px;

    line-height: 34px;
  }
}

/*====================================================
    TABLET
====================================================*/

@media (max-width: 991px) {
  .capability-section {
    height: auto;

    padding: 100px 0;
  }

  .capability-sticky {
    position: relative;

    height: auto;
  }
/* 
  .timeline {
    display: flex;

    justify-content: space-between;

    align-items: flex-start;

    margin-bottom: 70px;

    padding-left: 0;
  } */

  .timeline-track {
    display: none;
  }

  .timeline-progress {
    display: none;
  }

  .timeline-item {
    flex: 1;

   

    margin-bottom: 0;
  }

  .timeline-item::before {
    position: relative;

    left: auto;

    top: auto;

    display: block;

    margin: 0 auto 15px;
  }

  .timeline-item .number {
    font-size: 24px;
  }

  .timeline-item .title {
    font-size: 12px;

    letter-spacing: 1px;
  }

  .content-area {
    padding-left: 0;
  }

  .section-heading {
    font-size: 46px;

    margin-bottom: 50px;
  }

  .content-item {
    position: relative;

    left: 0;

    top: 0;

    width: 100%;

    display: none;

    opacity: 1;

    visibility: visible;

    transform: none;
  }

  .content-item.active {
    display: block;
  }

  .content-item h3 {
    font-size: 40px;
  }

  .content-item p {
    font-size: 17px;

    line-height: 32px;
  }

  .content-item ul {
    grid-template-columns: 1fr;

    gap: 18px;
  }
}

/*====================================================
    MOBILE
====================================================*/

@media (max-width: 767px) {
  .capability-section {
    padding: 80px 0;
  }

  .container-fluid {
    width: 94%;
  }

  .timeline {
    flex-wrap: wrap;

    gap: 25px;
  }

  .timeline-item {
    flex: 0 0 48%;
  }

  .section-tag {
    font-size: 13px;

    letter-spacing: 2px;
  }

  .section-heading {
    font-size: 34px;

    line-height: 1.2;

    margin-bottom: 35px;
  }

  .content-item h3 {
    font-size: 30px;

    line-height: 1.2;
  }

  .content-item p {
    font-size: 16px;

    line-height: 30px;

    margin-bottom: 30px;
  }

  .content-item li {
    font-size: 16px;

    padding-left: 28px;
  }
}

/*====================================================
    SMALL MOBILE
====================================================*/

@media (max-width: 480px) {
  .timeline {
    display: block;
  }

  .timeline-item {
    margin-bottom: 25px;

    text-align: left;
  }

  .timeline-item::before {
    display: inline-block;

    margin-right: 10px;
  }

  .timeline-item .number {
    display: inline-block;

    font-size: 22px;
  }

  .timeline-item .title {
    display: block;

    margin-top: 5px;

    margin-left: 0;
  }

  .section-heading {
    font-size: 30px;
  }

  .content-item h3 {
    font-size: 26px;
  }
}

/*====================================================
    SMOOTH TRANSITIONS
====================================================*/

.timeline-item,
.timeline-item::before,
.timeline-item span,
.timeline-item small,
.content-item,
.content-item h3,
.content-item p,
.content-item li {
  transition: all 0.4s ease;
}

/*====================================================
    SELECTION
====================================================*/

::selection {
  background: #0057b8;

  color: #fff;
}

.page-title {
  position: relative;
  padding: 235px 0px 115px 0px;
}
.page-title .bg-layer {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.page-title .bg-layer:before {
  position: absolute;
  content: "";
  background: linear-gradient(
    102.73deg,
    rgb(0 87 184) 0.76%,
    rgb(88 89 91 / 6%) 99.64%
  );
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  opacity: 0.7;
}
.page-title .pattern-layer {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 426px;
  height: 460px;
  background-repeat: no-repeat;
}
.auto-container {
  position: static;
  max-width: 1320px;
  padding: 0px 15px;
  margin: 0 auto;
}
/* .content-box{
    text-align: center;
} */
.page-title h2 {
  position: relative;
  display: block;
  font-size: 64px;
  line-height: 70px;
  color: #fff;
  margin-bottom: 10px;
}
.theme-btn.white-btn {
  background: #fff !important;
  color: var(--title-color) !important;
}
.theme-btn {
  position: relative;
  display: inline-block;
  overflow: hidden;
  vertical-align: middle;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  font-family: var(--title-font);
  color: #fff !important;
  text-align: center;
  border-radius: 35px;
  padding: 10px 30px;
  z-index: 1;
  transition: all 500ms ease;
}


/*====================================================
    ORDOACTIVE API CAPABILITIES
====================================================*/

        .oa-api-capabilities {
            position: relative;
            padding: 110px 0;
            overflow: hidden;
            background: #0057b80d;
        }

        .oa-api-container {
            width: 100%;
            max-width: 1200px;
            margin: auto;
            padding: 0 20px;
        }

        /*============================
Heading
=============================*/



        .oa-api-subtitle {
            display: inline-block;
            color: #0057B8;
            font-size: 14px;
            font-weight: 700;
            letter-spacing: 2px;
            text-transform: uppercase;
            margin-bottom: 12px;
        }



        .oa-api-heading p {
            max-width: 760px;
            margin: auto;
            color: #6b7280;
            font-size: 17px;
            line-height: 1.8;
        }

        /*============================
Accordion
=============================*/

        .oa-api-accordion {
            position: relative;
            max-width: 945px;
            margin: 0 auto;
            padding-left: 35px;
        }

        /*============================
Left Timeline
=============================*/

        .oa-api-line {
            position: absolute;
            left: 20px;
            top: 0;
            bottom: 0;
            width: 8px;
            background: #e2e8f0;
            border-radius: 30px;
        }

        .oa-api-line-fill {

            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 0;

            background: #0057B8;

            border-radius: 30px;

            transition: all .45s ease;

        }

        /*============================
Accordion Item
=============================*/

        .oa-api-item {

            position: relative;
            margin-bottom: 12px;
            transition: .35s ease;

        }

        .oa-api-item:last-child {

            margin-bottom: 0;

        }



        /*============================
Header
=============================*/
        /* Header */

        .oa-api-header {
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 15px 40px 24px;
        }

        .oa-api-title {
            display: flex;
            align-items: center;
            gap: 24px;
            flex: 1;
        }

        /* Icon Circle */

        .oa-api-header-icon {

            width: 50px;
            height: 50px;

            border-radius: 50%;

            background: linear-gradient(180deg, #eef5ff, #e4efff);

            display: flex;
            align-items: center;
            justify-content: center;

            flex-shrink: 0;

            transition: .35s;

        }

        .oa-api-header-icon i {

            font-size: 20px;

            color: #0057B8;

            transition: .35s;

        }

        /* Hover */

        .oa-api-item:hover .oa-api-header-icon {

            transform: translateY(-3px);

            box-shadow: 0 12px 25px rgba(0, 87, 184, .12);

        }

        /* Active */

        .oa-api-item.active .oa-api-header-icon {

            background: linear-gradient(180deg, #0057B8, #1f73d8);

        }

        .oa-api-item.active .oa-api-header-icon i {

            color: #ffffff;

        }

        /* Heading */

        .oa-api-heading-text {
            display: flex;
            flex-direction: column;
        }

        .oa-api-heading-text h3 {
            margin: 0;
        }



        .oa-api-header h3 {

            margin: 0;

            font-size: 19px;

            font-weight: 700;

            color: #12233d;

            line-height: 1.2;

        }



        .oa-api-arrow {

            width: 42px;
            height: 42px;

            border-radius: 50%;

            display: flex;
            align-items: center;
            justify-content: center;

            color: #0057B8;

            font-size: 18px;

            transition: .4s;

        }


        /*============================
Active Card
=============================*/

        .oa-api-item.active {

            background: #f8fbff;

            border: 1px solid #e7eef8;

            border-radius: 22px;

            box-shadow:
                0 15px 45px rgba(0, 87, 184, .06);

            overflow: hidden;

        }

        .oa-api-item.active .oa-api-header {

            padding-bottom: 12px;

        }

        .oa-api-item.active .oa-api-arrow {

            transform: rotate(180deg);

        }

        /*============================
Hover
=============================*/

        /* .oa-api-item:hover .oa-api-header {

            padding-left: 34px;

        } */



        /*=========================================
Accordion Body Animation
=========================================*/

        .oa-api-body {

            max-height: 0;
            overflow: hidden;

            opacity: 0;

            padding: 0 28px;

            transition:
                max-height .55s ease,
                opacity .35s ease,
                padding .35s ease;

        }

        .oa-api-item.active .oa-api-body {

            max-height: 700px;

            opacity: 1;

            padding: 0 28px 30px;

        }



        /*====================================
Feature List
====================================*/

        .oa-api-feature-list {

            display: grid;
            grid-template-columns: repeat(2, minmax(0, 1fr));
            gap: 0 40px;

            margin: 10px 0 0;
            padding: 0;
            list-style: none;

        }

        .oa-api-feature-list li {

            display: flex;
            align-items: center;
            gap: 14px;

            padding: 18px 0;

            border-bottom: 1px solid #e9eef5;

            color: #163150;

            font-size: 18px;
            font-weight: 500;

            transition: .3s;

        }

        .oa-api-feature-list li i {

            color: #0057B8;

            font-size: 25px;

            min-width: 20px;

        }

        .oa-api-feature-list li:hover {

            color: #0057B8;

            /* padding-left:6px; */

        }

        .oa-api-feature-list li span {

            line-height: 1.5;

        }

        /*=========================================
Feature Card
=========================================*/

        .oa-api-feature {

            position: relative;

            background: #ffffff;

            border: 1px solid #e6edf5;

            border-radius: 14px;

            padding: 16px 20px 16px 48px;

            font-size: 15px;

            font-weight: 600;

            color: #24354d;

            transition: .35s;

        }

        /*=========================================
Blue Tick
=========================================*/

        .oa-api-feature::before {

            content: "✓";

            position: absolute;

            left: 18px;
            top: 50%;

            transform: translateY(-50%);

            width: 18px;
            height: 18px;

            border-radius: 50%;

            background: #0057B8;

            color: #fff;

            font-size: 11px;

            display: flex;
            align-items: center;
            justify-content: center;

        }

        /*=========================================
Hover Effect
=========================================*/

        .oa-api-feature:hover {

            border-color: #0057B8;

            /* transform: translateY(-4px); */

            box-shadow: 0 12px 25px rgba(0, 87, 184, .08);

        }

        /*=========================================
Responsive
=========================================*/

        @media(max-width:991px) {

            

            /* .oa-api-header h3 {

                font-size: 30px;

            } */

            .oa-api-feature-list {

                grid-template-columns: 1fr;

            }

            .oa-api-accordion {

                padding-left: 50px;

            }

        }

        @media(max-width:767px) {

            .oa-api-capabilities {

                padding: 80px 0;

            }

            .oa-api-heading {

                margin-bottom: 45px;

            }

            .oa-api-heading h2 {

                font-size: 32px;

            }

            .oa-api-heading p {

                font-size: 16px;

            }

            .oa-api-accordion {

                padding-left: 28px;

            }

            .oa-api-line {

                left: 8px;

            }

            .oa-api-item::before {

                left: -20px;

                width: 12px;

            }

            .oa-api-header {

                padding: 18px;

            }

            .oa-api-header h3 {

                font-size: 24px;

                line-height: 1.4;

                padding-right: 10px;

            }

            .oa-api-body {

                padding: 0 18px;

            }

            .oa-api-item.active .oa-api-body {

                padding: 0 18px 20px;

            }

            .oa-api-body p {

                font-size: 15px;

            }

            .oa-api-feature {

                font-size: 14px;

                padding: 14px 14px 14px 42px;

            }

        }

        @media(max-width:767px) {

            .oa-api-feature-list {

                grid-template-columns: 1fr;

                gap: 0;

            }

        }

        /* choose-three */
        .choose-area-three {
            background: var(--tg-secondary-color);
            position: relative;
            padding: 120px 0 50px;
            overflow: hidden;
        }

        .choose-content-three {
            margin-right: 65px;
            padding-top: 75px;
        }

        .choose-content-three>p {
            margin-bottom: 35px;
            color: var(--tg-lavender);
        }

        .accordion-wrap-two .accordion-item {
            border-radius: 5px;
            background: var(--tg-primary-color);
            border: none;
            margin-bottom: 10px;
            overflow: hidden;
        }

        .accordion-wrap-two .accordion-item:last-child {
            margin-bottom: 0;
        }

        .accordion-wrap-two .accordion-item:first-of-type {
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
        }

        .accordion-wrap-two .accordion-item:first-of-type .accordion-button {
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
        }

        .accordion-wrap-two .accordion-item:last-of-type .accordion-button.collapsed {
            border-bottom-right-radius: 5px;
            border-bottom-left-radius: 5px;
        }

        .accordion-wrap-two .accordion-button {
            padding: 10px 25px 10px 22px;
            font-weight: 600;
            font-size: 20px;
            color: #474747;
            background: #f1f5ff;
            position: relative;
            display: flex;
            justify-content: space-between;
        }

        #accordionExample {
            padding-top: 25px;
        }

        .accordion-wrap-two .accordion-button:focus {
            box-shadow: none;
        }

        .accordion-wrap-two .accordion-button:not(.collapsed) {
            color: #ffffff;
            background-color: #0c58b4;
            box-shadow: none;
        }


        .accordion-wrap-two .accordion-button:not(.collapsed)::after {
            background-image: none;
            transform: rotate(-180deg);
            color: var(--tg-white);
        }

        .accordion-wrap-two .accordion-body {
            padding: 20px 40px 30px 22px;
        }

        .accordion-body li {
            list-style: none;
        }

        .col-lg-6.Trusted-Expertise img {
            max-width: 500px;
            width: 100%;
            border: 11px solid #fff;

        }

        .accordion-wrap-two .accordion-body p {
            margin-bottom: 0;
            margin-top: 0px;
        }

        .col-lg-6.Trusted-Expertise {
            max-width: 600px;
            position: relative;
            align-content: center;
        }



        .choose-img-three {
            position: absolute;
            width: 50%;
            height: 100%;
            top: 0;
            right: 0;
            background: #0057b8;
            z-index: -1;
        }

        .choose-img-three img {
            width: 100%;
            object-fit: cover;
            height: 100%;
        }

/* workflow */
/*==========================================
    ORDOACTIVE WORKFLOW SECTION
==========================================*/

/* .oa-service-left ul li {
  position: relative;
  padding: 0 0 0 37px;
  min-height: 42px;
}

.oa-service-left ul li h4 {
    position: relative;
    margin-top: 0px;
    margin-bottom: 5px;
}
.oa-service-left ul {
  padding-left: 5px;
}
.oa-service-left ul li h4::before {
  content: "\f00c";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  position: absolute;
  left: 0;
  top: 2px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: #0057b8;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 11px;
  box-shadow: 0 8px 20px rgba(0, 87, 184, 0.18);
  left: -35px;
}

/*=========================================
CTA
=========================================*/

/* .oa-service-cta {
  text-align: center;
  margin-top: 45px;
  padding-top: 30px;
  border-top: 1px solid #edf1f7;
}

.oa-service-cta h4 {
  font-size: 26px;

  color: #10233f;

  margin-bottom: 20px;
}

.oa-service-cta .theme-btn {
  display: inline-flex;

  align-items: center;

  justify-content: center;

  padding: 15px 34px;

  border-radius: 50px;

  background: #0057b8;

  color: #fff;

  font-size: 16px;

  font-weight: 600;

  text-decoration: none;

  transition: 0.35s;
}

.oa-service-cta .theme-btn:hover {
  background: #003f87;

  transform: translateY(-3px);
} */

/*=========================================
RIGHT IMAGE
=========================================*/

/* .oa-service-right {
  position: relative;
}

.oa-service-right img {
  width: 100%;

  height: 100%;

  object-fit: cover;

  border-radius: 24px;

  display: block;

  box-shadow: 0 30px 70px rgba(0, 0, 0, 0.12);

  transition: 0.6s;
}

.oa-service-item:hover .oa-service-right img,
.oa-service-item.active .oa-service-right img {
  transform: scale(1.02);
} */

/*=========================================
HOVER EFFECT
=========================================*/

/* .oa-service-item {
  transition: 0.45s;
}

.oa-service-item:hover {
  background: #fbfcfe;
}

.oa-service-item.active {
  background: #fbfcfe;
}

.oa-service-item.active .oa-service-heading h3 {
  color: #0057b8;
} */

/*=========================================
SMOOTH ANIMATION
=========================================*/

/* .oa-service-body {
  transition:
    max-height 0.6s ease,
    opacity 0.4s ease,
    margin-top 0.4s ease;
}

.oa-service-left {
  animation: fadeLeft 0.5s ease;
}

.oa-service-right {
  animation: fadeRight 0.6s ease;
}

@keyframes fadeLeft {
  from {
    opacity: 0;
    transform: translateX(-30px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes fadeRight {
  from {
    opacity: 0;
    transform: translateX(30px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}

.oa-service-arrow {
  transition: 0.35s;
}

.oa-service-item.active .oa-service-arrow {
  transform: rotate(180deg);
}

.oa-service-thumb {
  transform-origin: center;
}

.oa-service-item:hover .oa-service-thumb {
  transform: translateY(-15px) scale(0.88);
}

.oa-service-item.active .oa-service-thumb {
  transform: translateY(-15px) scale(0.88);
}

.oa-service-right {
  overflow: hidden;

  border-radius: 24px;
}

.oa-service-right img {
  transition:
    transform 0.8s ease,
    filter 0.5s ease;
}

.oa-service-item:hover .oa-service-right img,
.oa-service-item.active .oa-service-right img {
  transform: scale(1.06);
}

.oa-service-item {
  position: relative;
}

.oa-service-item::after {
  content: "";

  position: absolute;

  left: 0;

  bottom: -1px;

  width: 0;

  height: 2px;

  background: #0057b8;

  transition: 0.5s;
}

.oa-service-item:hover::after,
.oa-service-item.active::after {
  width: 100%;
}

.oa-service-item {
  transition:
    padding 0.45s,
    background 0.45s,
    box-shadow 0.45s;
}

.oa-service-item.active {
  padding: 10px 0;
}

@media (max-width: 991px) {
  .oa-service-body {
    grid-template-columns: 1fr;
  }

  .oa-service-heading {
    width: calc(100% - 120px);
  }

  .oa-service-heading h3 {
    font-size: 32px;
  }

  .oa-service-thumb {
    width: 100px;

    height: 80px;
  }

  .oa-service-left ul {
    grid-template-columns: 1fr;
  }

  .oa-service-right {
    margin-top: 40px;
  }
}

.oa-service-right::before {
  content: "";

  position: absolute;

  inset: 0;

  background: linear-gradient(180deg, rgba(0, 0, 0, 0), rgba(0, 87, 184, 0.08));

  border-radius: 24px;

  pointer-events: none;
}

.oa-service-showcase::before {
  content: "";

  position: absolute;

  width: 420px;

  height: 420px;

  background: rgba(0, 87, 184, 0.03);

  border-radius: 50%;

  top: -180px;

  right: -120px;
} */ 
